.YoutubeContainer, .YoutubeContainer2{position:relative;padding-top:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe, .YoutubeContainer object, .YoutubeContainer embed, .YoutubeContainer img {position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.YoutubeContainer2{padding-top:65%;}
.YoutubeContainer2 img {position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.HeaderBox{position:relative;width:100%;height:1px;max-width:1200px;margin:0 auto;}
@media screen and (max-width:1000px){.HeaderBox{display:none;}
.MenuTop{text-align:right;margin:0 auto;}
}
.BoxShadow{box-shadow:3px 3px 9px rgba(0,0,0,0.2);}
.GoogleReviwBadge{position:fixed;right:40px;bottom:30px;width:100px;}
@media screen and (max-width:480px){.GoogleReviwBadge{position:fixed;left:20px;bottom:20px;width:80px;}
}
